@charset "UTF-8";
.research {
	font-size: 117%;
}
.research p {
  font-size: 100%;
}
.research > ol {
	margin-left: 23px;
}
.research > ol > li ul {
	color: #f00;
}
.research > ol li li {
  list-style: none;
}
.research .photo {
  width: 100%;
  padding-top: 25px;
}
.research .photo:before {
  content: "";
  display: block;
  width: 41px;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: -2px;
  background: #22b274;
}
.research .photo img {
  width: 150px;
  height: auto;
  float: left;
  margin-left: 10px;
}
.research .photo img:first-child {
  margin-left: 0;
}
.research .photo span {
  width: 100%;
  display: block;
  clear: both;
  padding-top: 8px;
  font-weight: bold;
}

